# Generated by Django 3.1.7 on 2021-04-21 19:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_auto_20210421_2231'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='RequestLog',
            new_name='Logger',
        ),
    ]
